---
steps:
  - first
  - second

cleanNode:
  method: "delete"
  step: first
  path: "testing/nolongerneeded"
  allow_failure: true
  force: true

cleanNode2:
  method: "delete"
  step: first
  path: "testing/nolongerneeded2"
  allow_failure: false

updateSuperuserPw:
  method: "post"
  step: second
  path: "users/system/superuser"
  allow_failure: false
  data:
    properties:
      - name: pswd
        type: String
        values: [
          {{ bcrypt "supersecretpassword1234" }}
        ]
